<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="NewList.aspx.cs" Inherits="RM.Web.Mall.Admin.NewList" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title><%=RM.Common.DotNetConfig.LanguageHelper.GetKey("Mall_newSysfl")%></title>
<link href="/Themes/Styles/Site.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/jquery-1.8.2.min.js" type="text/javascript"></script>
        <link href="/Themes/Scripts/TreeView/treeview.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/TreeView/treeview.pack.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/FunctionJS.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(function () {
            treeAttrCss();
            divresize(29);
            $("html").css("overflow", "hidden");
            $("body").css("overflow", "hidden");
            iframeresize();
            Loading(true);
            var key = QueryString('key');
            if (key && key.length > 0) {
                $("#target_right").attr("src", "New_List.aspx?key=" + key);
            } else
                $("#target_right").attr("src", "New_List.aspx");
        })

        /**自应高度**/
        function iframeresize() {
            resizeU();
            $(window).resize(resizeU);
            function resizeU() {
                var iframeMain = $(window).height();
                $("#iframeMainContent").height(iframeMain);
            }
        }
        function coloronclick(obj) {
            $("a").each(function () { $(this).css("color","black"); });
            
            $(obj).css("color", "red");
        }
    </script>
</head>
<body>
    <form id="form1" runat="server">
    <div id="iframeMainContent">
        <div class="iframeleft">
            <div class="btnbartitle">
        <div>
            <%=RM.Common.DotNetConfig.LanguageHelper.GetKey("Mall_newSysfl")%>
        </div>
    </div>
    <div class="div-body">
          <ul class="strTree">
           <li><a href="New_List.aspx" target="target_right" onclick="coloronclick(this)"><%=RM.Common.DotNetConfig.LanguageHelper.GetKey("All class")%></a></li>
           <%=strHtml %>
          <ul>
          </div>
        </div>
        <div class="iframeContent">
            <iframe id="target_right" name="target_right" scrolling="auto" frameborder="0" scrolling="yes"
                width="100%" height="100%"></iframe>
        </div>
    </div>
    </form>
</body>
</html>
